@font-face {
    font-family: 'perceval-regular';
    src: url('font/perceval-regular.eot'); /* IE9 Compat Modes */
    src: url('font/perceval-regular.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
         url('font/perceval-regular.woff') format('woff'), /* Modern Browsers */
         url('font/perceval-regular.ttf') format('truetype'), /* Safari, Android, iOS */
         url('font/perceval-regular.svg#perceval-regular') format('svg'); /* Legacy iOS */
    font-style: normal;
    font-weight: normal;
    text-rendering: optimizeLegibility;
}

body{
	background-color:#fff;
	
}

.synergence-font {font-family: "perceval-regular" !important;}

.navbar-header{
	background:none !important;
}
.navbar{
	background-color:#fff;
	z-index:10000;
}
.navbar-brand img{
	max-width:278px;
}

.shrink img{
	max-width:154px;
}
.navbar-nav .inner-link{
	color:#707173 !important;
}
.navbar-nav .inner-link:hover{
	color:#000006 !important;
}

.navbar-nav .active .inner-link{
	color:#000006 !important;
	border-bottom:1px solid #707173;
}



.fb{
	margin-top:10px !important;
}

@media (min-width: 768px){
	.navbar-nav .inner-link{
		color:#707173 !important;
	}
	
}
@media (max-width: 768px){
#slider .titre-section{
		font-size:55px !important;
	}
}




nav.shrink{
	background-color:#fff !important;
	border-bottom:1px solid #cccccc !important;
}

#slider{
	margin-top:80px;
};
#slider .titre-section{
	text-shadow : 0px 10px 10px rgba(0,0,0,0.8) !important;
	margin-bottom:80px !important;
}



.titre-section{
	font-size: 70px !important;
	text-transform: none !important;
}



#agence{
	
	background-color: #58585f;


}
#agenda, #clients, #contact{
	
	background: #E0DFE1 url('img/bg-degrade.png') center center repeat-y !important;
}
#newsletter{
	background-image: url('img/oeil.jpg');
	padding-top:40px;
	padding-bottom:40px;
}

#agenda .titre-section, #clients .titre-section, #contact .titre-section{
	color: #b2b4b6 !important;
}
#agence .titre-section{
	color:#fff !important;
}



#agenda{
	padding-bottom:0px;
}

.titre-section i{
	font-style:normal !important;
	color:#c8caca !important;
}
 video{
 	border:4px solid white;
 	
 }
#agence .contenu{
	position: relative !important;
	z-index:1600 !important;
}
 .abonnez{
 	text-transform:uppercase !important;
 	font-weight: 100;
 }


.bg-bleu{
	background: #008db4;
}
.bg-vert{
	background: #8ac65e;
}
.bg-violet{
	background: #7b5c80;
}
.bg-rose{
	background: #e55398;
}

#newsletter .btn i{
	color:white !important;
}

.btn.btn.syn{
	font-size: 18px; padding: 11px 35px;
}

.highlight-button-syn { border:2px solid #000; display: inline-block; padding: 8px 20px 9px; font-size: 12px; color:#000; background-color: transparent;   }
.highlight-button-syn:hover, .highlight-button-syn:focus { background-color: #7b5c80;  color:#fff}
.highlight-button-syn i { color: #fff}
.highlight-button-syn:hover i {color:#fff}

.btn-small-white-syn { font-size: 11px; letter-spacing: 3px; padding: 6px 25px; border: 2px solid #fff; color: #fff;}
.btn-small-white-syn:hover, .btn-small-white-syn:focus { background-color: #7b5c80; color: #fff; border: 2px solid #7b5c80; }


.highlight-button-syn-2 { border:2px solid #008db4; display: inline-block; padding: 8px 20px 9px; font-size: 12px; color:#008db4; background-color: transparent;   }
.highlight-button-syn-2:hover, .highlight-button-syn-2:focus { background-color: #008db4;  color:#fff; border:2px solid #008db4;}
.highlight-button-syn-2 i { color: #008db4}
.highlight-button-syn-2:hover i {color:#fff}


/*.oeil-haut{
	width:100%;
	height:539px;
	background: transparent url('img/oeil-haut.png') top center no-repeat;
	background-size: cover;
	position:absolute;
	z-index:1000;
	pointer-events: none;
}*/
.oeil{
	position:absolute;
	width:100%;
	height:100%;
	background-image:url('img/oeil-h.svg'), url('img/oeil-b.svg');
	background-position: top center, bottom center;
	background-repeat: no-repeat;
	background-size: 101% auto;
	z-index:1000;
	pointer-events: none;


}
.cyclope{
	width:100%;
	height:100%;
	position:relative;
	top:85%;
	right:0px;
	background: transparent url('img/cyclope.png') bottom right no-repeat;
	background-size: contain;
	z-index:1000;
	pointer-events: none;

}
@media (max-width: 990px){
.cyclope{
		display:none !important;
		
	}
}
.slider-syn{
	z-index:1200;
} 

#success{
	margin-top:20px;
}

